/* PLACE YOU CUSTOM STYLES IN THIS FILE */
.job_asas { 
    background: url("../images/bow.png") no-repeat;
    width: 32px;
    height: 32px;
}

.job_mage { 
    background: url("../images/mage.png") no-repeat;
    width: 32px;
    height: 32px;
}

.job_warrior { 
    background: url("../images/warrior.png") no-repeat;
    width: 32px;
    height: 32px;
}

.job_priest { 
    background: url("../images/priest.png") no-repeat;
    width: 32px;
    height: 32px;
}

.human { 
    background: url("../images/human.png") no-repeat;
    width: 32px;
    height: 32px;
}

.karus { 
    background: url("../images/karus.png") no-repeat;
    width: 32px;
    height: 32px;
}

.online { 
    background: url("../images/online.png") no-repeat;
    width: 32px;
    height: 32px;
}

.ofline { 
    background: url("../images/ofline.png") no-repeat;
    width: 32px;
    height: 32px;
}

.king { 
    background: url("../images/king.png") no-repeat;
    width: 30px;
    height: 30px;
}

.btn-default{
    background-color: #ffb438;
    font-weight: 700;
    text-transform: uppercase;
    float: right;
    margin-right: 15px;
}
.form-group {
    padding-bottom: 10px;
    line-height: 34px;
    overflow: hidden;
}

table.user_profile{
    width:54%;
    float:left;
}

.form-horizontal {
    /*background: #0a090a;*/
    padding: 10px
}

.control-label {
    font-size: 30px;
    float: left;
    width: 3000px;
    color: #f5f27e
}

.row.margin-top20 {
    float: right;
    margin-top: 5px
}

.mrx_register {
    padding-top: 5px;
    text-align: center;
    font-size: 13px
}

.character {
    float: left
}

.character img {
    width: 220px;
    padding-top: 50px;
    margin-left: 15px
}

.inventory {
    float: right;
    margin-top: 24px;
    margin-right: 30px;
    background: url(../images/inventory/bg.png) no-repeat;
    width: 175px;
    height: 274px
}

.inventory_fullyz {
    background: url(../images/inventory/full.png) no-repeat;
    width: 525px;
    height: 626px;
    margin-left: -72px;
    margin-top: 30px;
    overflow: hidden;
    position: relative
}

.inventoryz {
    float: right;
    margin-top: 30px;
    margin-right: 2px;
    width: 175px;
    height: 274px
}

.inventoryx {
    position: absolute;
    width: 352px;
    height: 189px;
    top: 382px;
    left: 96px
}

ul.itemz li {
    margin-left: 2px!important;
    margin-top: 3px!important
}

ul.items {
    margin-left: 7px;
    margin-top: 6px;
    float: left
}

ul.items li {
    display: inline;
    margin-left: 7px;
    margin-top: 6px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer
}

.inventory_half {
    background: url(../images/inventory/inventory-half.png) no-repeat;
    width: 390px;
    height: 347px;
    margin-top: 30px
}

.inventory_half_right {
    float: right;
    margin-top: 57px;
    margin-right: 13px;
    width: 215px;
    height: 274px
}

ul.item_half_right {
    margin-left: 7px;
    margin-top: 6px;
    float: left
}

ul.item_half_right li {
    display: inline;
    margin-left: 7px;
    margin-top: 6.75px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer
}

.inventory_half_left {
    float: left;
    margin-top: -266px;
    margin-left: -8px;
    width: 214px;
    height: 274px;
    overflow: auto
}

ul.item_half_left {
    margin-left: 7px;
    margin-top: 6px;
    float: left
}

ul.item_half_left li {
    display: inline;
    margin-left: 7px;
    margin-top: 6.75px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer
}

.inventory_full {
    background: url(../images/inventory/inventory-full.png) no-repeat;
    width: 390px;
    height: 560px;
    float: right
}

.inventory_half_bottom {
    float: left;
    margin-top: 7px;
    margin-left: -18px;
    overflow: auto
}

ul.item_half_bottom {
    float: left;
    overflow: hidden
}

ul.item_half_bottom li {
    display: inline;
    margin-left: 3.8px;
    margin-top: 3px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer;
    position: relative
}

.inventory_full1299 {
    background: url(../images/inventory/inventory-1299.jpg) no-repeat;
    width: 364px;
    height: 496px;
    margin-top: 30px
}

.inventory_full_right {
    float: right;
    margin-top: 4px;
    margin-right: 8px;
    width: 175px;
    height: 274px
}

ul.item_full_right {
    margin-left: 6px;
    margin-top: 5px;
    float: left
}

ul.item_full_right li {
    display: inline;
    margin-left: 9px;
    margin-top: 8.3px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer
}

.inventory_full_bottom {
    float: left;
    margin-top: 7px;
    margin-left: 10px;
    overflow: auto
}

ul.item_full_bottom {
    float: left;
    overflow: hidden
}

ul.item_full_bottom li {
    display: inline;
    margin-left: 3.8px;
    margin-top: 4px;
    float: left;
    width: 45px;
    height: 45px;
    cursor: pointer;
    position: relative
}

.item_duration {
    bottom: 0;
    right: 4px;
    position: absolute;
    color: #fff;
    font-size: 11px;
    text-shadow: 1px 1px 1px #000;
    font-weight: 700
}

.mrx_tooltip,
.item_tooltip {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    background: rgba(0, 0, 0, .9);
    padding: 15px;
    color: #fff;
    text-align: center;
    font-family: Arial;
    font-size: 13px;
    width: 230px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 3px #000;
    border: 1px solid #543f27;
    border-top: 1px solid #543f27;
    -webkit-box-shadow: 0 0 3px #000;
    -moz-box-shadow: 0 0 3px #000;
    box-shadow: 0 0 3px #000
}

.mrx_tooltip .white {
    color: #fff
}

.mrx_tooltip .blue {
    color: blue
}

.mrx_tooltip .yellow {
    color: #ff0
}

.mrx_tooltip .lime {
    color: lime
}

.mrx_tooltip .purple {
    color: purple
}

.mrx_tooltip .cospre {
    color: #00ffce
}

.mrx_tooltip .reverse {
    color: #ff82a5
}

.mrx_tooltip .unique_item {
    color: #dfc68c
}

.mrx_tooltip .event_item {
    color: #18ffff
}

.mrx_tooltip .item_title {
    font-weight: 700;
    font-size: 16px
}

.mrx_tooltip .item_type {
    font-size: 12px
}

.mrx_tooltip .item_kind {
    font-size: 12px;
    text-decoration: underline;
    padding-bottom: 15px
}

.mrx_tooltip span {
    display: block
}

.mrx_tooltip .item_property {
    font-size: 12px;
    text-align: left
}

.mrx_tooltip .item_property p {
    display: block;
    line-height: 0
}

.kesn1 {
    width: 12.5%!important;
    float: left;
    margin-right: 5px
}

.kesn {
    width: 43.84px!important;
    float: left;
    margin-right: 2px
}

.pass {
    width: 10%!important;
    float: left;
    margin-right: 2px
}

ul.nts_icon li {
    float: left;
    padding-right: 10px
}

.sealed {
    position: relative
}

.sealedbg {
    position: absolute;
    width: 45px;
    height: 45px;
    background: #ff0;
    opacity: .2
}

.bank_logo {
    float: left;
    margin-right: 15px;
    background: #fff;
    border-radius: 5px
}

.bank_logo img {
    border-radius: 5px
}

.bank_info {
    padding-top: 27px
}

.bank_info span {
    display: block;
    font-size: 14px
}

ul.bankacc li {
    border-bottom: 2px dashed #302925;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px
}

.bank_info span b {
    color: #e59336
}

#loader {
    text-align: center;
    display: none;
    font-size: 25px;  
    color: #ffffff;
    /*background: #0a090a;*/
    padding-bottom: 10px
}

#loader img {
    display: inline
}

.monster_open_acc {
    float: right
}

.monster_top {
    background: #080808;
    border: 1px solid #222;
    border-radius: 5px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px 0 rgba(255, 255, 255, .02);
    padding: 10px;
    text-shadow: 1px 1px 1px #000;
    font-weight: 700;
    font-size: 25px;
    margin-top: 10px;
	
}

.monster_info p.title {
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    color: #676767;
    text-shadow: 1px 1px 1px #000;
    border-bottom: 1px solid #222;
    padding-bottom: 6px;
    margin-bottom: 10px
}

.monster_info {
    background: #080808;
    border: 1px solid #222;
    border-radius: 5px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px 0 rgba(255, 255, 255, .02);
    padding: 10px;
    margin-top: 10px;
    overflow: hidden
}

.monster_map_image {
    float: left;
    position: relative
}

.monster_map_image,
.monster_map_image img {
    width: 512px;
    height: 512px
}

.monster_map_coordinate {
    width: 412px;
    height: 256px;
    float: right;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 4px;
    margin-bottom: 10px
}

.monster_map_coordinate::-webkit-scrollbar {
    width: 7px
}

.monster_map_coordinate::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(255, 255, 255, .1);
    left: 10px
}

.monster_map_coordinate ul li {
    background: #0e0e0e;
    padding: 5px;
	font-size: 20px;
    margin-bottom: 2px;
    cursor: pointer;  
    text-shadow: 1px 1px 1px #000;

}

.monster_map_coordinate ul li.active {
    background: #212121
}

.iDrop span {
    float: left
}

.iDrop img {
    cursor: pointer
}

ul.iDrop {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 260px;
    margin-left: -39px
}

ul.iDrop::-webkit-scrollbar {
    width: 7px
}

ul.iDrop::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(255, 255, 255, .1);
    left: 10px
}

ul.iDrop li {
    height: 60px;
    line-height: 45px;
    font-size: 13px;
    display: inline-block;
    width: 225px;
    background: #0e0e0e;
    padding: 7px;
    cursor: pointer;  
    text-shadow: 1px 1px 1px #000;
    margin-bottom: 0;
    border-radius: 5px;
    overflow: hidden
}

.iDrop_title {
    text-align: center;
    font-size: 11px
}

.iDrop_percent {
    margin-top: -26px;
    font-size: 20px;
    float: right;
    color: #f5f27e
}

.accordion>dd {
    display: none
}

.ptitle {
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #ffb438;
    text-shadow: 1px 1px 1px #000;
    border-bottom: 4px solid #ffb438;
    font-weight: 700;
    text-transform: uppercase
}

.lang {
    position: absolute;
    bottom: 37px;
    left: 484px;
    text-align: center
}

ul.ranking_menu {
    margin-bottom: 40px
}

ul.ranking_menu li {
    float: left;
    display: inline-block;
    padding: 6px;
    background: #0a0a0a;
    border: 1px solid #676767;
    color: #676767;
    font-size: 11px;
    font-family: Arial;
    margin-left: 3px;
    text-shadow: 1px 1px 1px #000;
    transition: 250ms all
}

ul.ranking_menu li a {
    color: #676767
}

ul.ranking_menu li:hover {
    background: #151515
}

.activez {
    background: #13120f!important;
    border: 1px solid #c68d2b!important
}

.activez a {
    color: #c68d2b!important
}

.btn-default {
    background-color: #ffb438;
    font-weight: 700;
    text-transform: uppercase;
    color: #0a090a;
    margin-right: 10px
}

#dropResponse {
    /*background: #0a090a;*/
    padding: 20px
}

#dropResponse ul {
    list-style: none
}

.iZone {
    margin-left: -30px
}

.userDetailTable {
    float: left;
    width: 325px
}

#mrx_slider {
    width: 1920px;
    height: 600px;
    overflow: hidden
}

.mrx_slider ul li {
    float: left
}

.mrx_slider ul li img {
    width: 1920px;
    height: 600px;
    overflow: hidden
}

#mrx_slider ul {
    list-style: none;
    padding: 0;
    margin: 0
}
